Subject: [DMM] Draft charter and milestones

From: Brian Haberman <[email-masked]>
Date: Mon, 16 Jun 2014 12:48:04 -0400

All,
     In the last few messages, several people have commented on the
aggressiveness of the listed milestones.  I would suggest that, for the
time being, no dates be associated with the milestones.

     The milestones are an agreement between the WG and the shepherding
AD and *are not* part of the charter itself.  I would prefer to see the
charter list deliverables (with no dates) while the charter text is
being ironed out.  Once the charter is close, we can start to formulate
the milestones and start associating dates with them.  That way, folks
can develop reasonable development timelines for the milestones once the
charter is close to being done.

Regards,
Brian